This week's book giveaway is in the JavaScript forum.
We're giving away four copies of JavaScript Promises Essentials and have Rami Sarieddine on-line!
See this thread for details.
The moose likes Servlets and the fly likes need Help on jsdk2.0 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of JavaScript Promises Essentials this week in the JavaScript forum!
JavaRanch » Java Forums » Java » Servlets
Bookmark "need Help on jsdk2.0" Watch "need Help on jsdk2.0" New topic
Author

need Help on jsdk2.0

Tieyi Guo
Greenhorn

Joined: Oct 29, 2001
Posts: 15
Hi,
I am trying write an application using JSP, servlet, XML to do some web ordering stuff. The problem I have now is: The servlet/JSP container from Oracle IAS only support JSDK2.0. I used "RequestDispatcher" to load the next JSP page in my servlet code and it is not supported by JSDK2.0.
Does anyone know how to go around this using some supported methods in JSDK2.0?
Thanks a lot.
Tieyi
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: need Help on jsdk2.0